<section id="footer">
	<div class="container">
		<div class="row">
			<div class="col-lg-9 col-lg-offset-2">
				<div class="row">
					<div class="col-sm-4">
						<img class="logo" src="assets/images/logos/logo.svg" alt="inova">
						<p class="company-name">INOVA SYSTEMS LTD.</p>
						<img class="e-pass" src="assets/images/logos/e-pass.svg" alt="object">
					</div>
					<div class="col-sm-4 col-sm-offset-4">
						<div class="contacts">
							<a href="tel:+359897879086" class="-phone">+35 98 9787 9086</a>
							<a href="mailto:info@inovasystems.net" class="-email">info@inovasystems.net</a>
							<p class="address">Varna 9000 Kv.Chayka Bl.22,<br /> Vh.B, Et.11, Ap.64</p>
							<p class="reg-num">Reg &#8470; 203645549</p>
						</div>
					</div>
				</div>
				<div class="created-by">
					Made with <i class="fa fa-heart"></i> in New York. Site by <a href="http://asapp.us" target="_blank">asapp</a>
				</div>
			</div>
		</div>
	</div>
</section>